{
    "setting": {
        "urlCheck": true,
        "compileHotReLoad": true
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "smallApartment",
    "condition": {
        "plugin": {
            "list": []
        },
        "game": {
            "list": []
        },
        "gamePlugin": {
            "list": []
        },
        "miniprogram": {
            "list": [
                {
                    "name": "pages/addperson/addperson",
                    "pathName": "pages/addperson/addperson",
                    "query": "current=1",
                    "scene": null
                },
                {
                    "name": "pages/selectPersonnel/selectPersonnel",
                    "pathName": "pages/selectPersonnel/selectPersonnel",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/paymentInterface/paymentInterface",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pagesA/activatePayment/activatePayment",
                    "query": "",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pagesA/facepeople/facepeople",
                    "query": "",
                    "scene": null
                }
            ]
        }
    }
}